{
"id":"nya",
"type":"bible",
"name":"Biblica® Tsekulani Mawu a Mulungu mu Chichewa Chalero",
"nameEnglish":"Chichewa Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"TCCl",
"dir":"ltr",
"lang":"nya",
"country":"Malawi",
"countries":["MW","MZ","ZM","ZW"],
"allcountries":["MW","MZ","ZM","ZW"],
"langNameEnglish":"Chichewa",
"langName":"Chichewa",
"fontClass":"dejavu_serif"
}
